Bug 172181 - Update Port: www/p5-Mojolicious to 3.44
Update Port: www/p5-Mojolicious to 3.44
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Philippe Audeoud
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-30 17:10 UTC by Ashish SHUKLA
Modified: 2012-12-04 10:10 UTC (History)
0 users

See Also:


Attachments
file.diff (876 bytes, patch)
2012-09-30 17:10 UTC, Ashish SHUKLA
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ashish SHUKLA freebsd_committer 2012-09-30 17:10:02 UTC
Hi,

Current version of port can't be installed due to checksum mismatch. Not sure who is at fault, but I don't see version 3.34 being listed on CPAN page[1].

Attached diff updates the port to 3.44.

References:
[1] http://search.cpan.org/~sri/Mojolicious-3.44/

Thanks

How-To-Repeat: Try to install it from ports.
Comment 1 Edwin Groothuis freebsd_committer 2012-09-30 17:10:47 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-09-30 17:10:49 UTC
Maintainer of www/p5-Mojolicious,

Please note that PR ports/172181 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/172181

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-09-30 17:10:51 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 mopsfelder 2012-10-13 22:13:41 UTC
On Sun, Sep 30, 2012 at 1:10 PM, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of www/p5-Mojolicious,
>
> Please note that PR ports/172181 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/172181
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org

Approved, thanks!

-- 
Murilo
Comment 5 Philippe Audeoud freebsd_committer 2012-11-23 10:06:00 UTC
Responsible Changed
From-To: perl->jadawin

I'll take it.
Comment 6 Philippe Audeoud freebsd_committer 2012-12-04 10:10:50 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!